@charset "utf-8";

/************************************
 フロントページ 2026 新レイアウト用CSSファイル
 2026.02. 公開分
*************************************/
body {
	min-width: unset;
}

.top {
	margin-top: unset;
}
.top .reportBtn {
	width: 95%;
	max-width: 280px;
	margin: 20px auto;
}
.top .reportBtn:hover {
	transform: translate(3px, 3px);
	opacity: 0.7;
}
.top .reportBtn a:hover {
	text-decoration: unset;
}
.toplead-message .toplead-title {
	margin-right: 0;
}
.toplead-message .toplead-text {
	margin-right: 0;
}

#toplead .toplead-list li:hover {
	transform: translate(3px, 3px);
}

#topicsCont {
	width: 90%;
	max-width: 1060px;
	margin: 0 auto;
}
#topicsCont ul {
	width: 100%;
	margin: 20px auto 40px;
	float: unset;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	gap: 20px 5px;
}
#topicsCont ul li {
	width: 24%;
	padding: 10px 0 40px;
}
#topicsCont ul li:hover {
	transform: translate(3px, 3px);
	opacity: 0.7;
}
#eventCont {
	width: 90%;
	max-width: 1060px;
}

#heroCont ul {
	width: 95%;
	max-width: 1060px;
}
#heroCont ul li a {
	display: inline-block;
}
#heroCont ul li a:hover {
	transform: translate(3px, 3px);
	opacity: 0.7;
}

#linkCont ul {
	display: flex;
	flex-wrap: wrap;
	width: 90%;
	max-width: 1060px;
}
#linkCont ul li:hover {
	opacity: 0.7;
}



@media (max-width: 1200px) {
	.toplead-message .toplead-title , 
	.toplead-message .toplead-text {
		max-width: 580px;
	}
}



@media (max-width: 767px) {
	.toplead-message .toplead-title , 
	.toplead-message .toplead-text {
		max-width: unset;
	}
	
	#topicsCont ul {
		margin: 30px auto 0;
	}
	#topicsCont ul li {
		width: 100%;
		padding: 10px 0;
	}
	#topicsCont ul li img {
		margin-bottom: unset;
	}
	
	#linkCont ul {
		margin-top: 20px;
	}
	#linkCont ul li {
		width: 45%;
	}
}



@media (max-width: 480px) {
	#linkCont ul li {
		width: 60%;
		margin-bottom: 15px;
	}
}



/* Header 改修 CommonCssに移植
#header {
	width: 100%;
	min-width: unset;
}
#header nav {
	width: fit-content;
	margin: 0;
	left: calc(50% - 470px);
}
#header nav .gnavi {
	margin: 0;
	text-align: center;
}
#ss-form1 {
	position: absolute;
	background-color: unset;
	left: 0;
	right: 300px;
}
@media (max-width: 1200px) {
	#header h1 {
		left: 0px;
		top: 15px;
	}
	
	#header .navi-metro {
		margin: 0px 10px 0 0;
	}
	
	#header nav {
		top: 48px;
		left: unset;
		right: 85px;
	}
	#header .gnavi>li>a {
		font-size: 0.8rem;
		padding: 0 5px;
	}
}
@media (max-width: 767px) {
	#wrapper {
		padding-top: 56px;
	}
	
	#header h1 {
		width: 70px;
		top: 2px;
		left: 5px;
	}
	#ss-form1 {
		position: fixed;
		top: 13px;
		right: 120px;
		z-index: 1000;
	}
	
	.top {
		margin-top: 0 !important;;
	}
}
@media (max-width: 480px) {
	#ss-form1 #ss-query1 {
		width: 40%;
	}
	#ss-form1 .ss-search-button {
		width: 4em;
	}
}



/* PageTop 改修 CommonCssに移植
#pageTop , 
#pageTop p , 
#pageTop p a , 
#pageTop p a::before {
	all: unset;
}
#pageTop {
	display: block;
	width: 90%;
	max-width: 1060px;
	margin: 0 auto 10px;
}
#pageTop p {
	display: block;
	width: fit-content;
	margin: 0 0 0 auto;
}
#pageTop p a {
	position: relative;
	padding-left: 50px;
	cursor: pointer;
}
#pageTop p a::before {
	content: 'ページトップへ';
	width: 100%;
	height: 4px;
	position: absolute;
	left: -50px;
	top: -10px;
	font-size: 13px;
	letter-spacing: -1px;
	text-align: right;
	padding: 0 50px 0 0;
}
#pageTop p a img {
	width: 40px;
}
*/
